.overlay {
    position: fixed;
    z-index: 101;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    height: 70vh;
    width: 50vw;
}

.modal-content {
    overflow: auto;
    height: 100%;
    position: relative;
    background-color: rgb(109, 109, 109);
    margin: auto;
    padding: 0;
    border: 3px solid #1F251F;
    width: 95%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.5s;
    box-shadow: 0 0 3px black, 0 0 5px black;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: rgb(217, 210, 224);

    display: grid;
}

.name {
    margin-top: 1vh;
    font-size: x-large;
}

.wiki {
    font-size: small;
}

.desc {
    margin-left: 2vw;
    margin-right: 2vw;
    text-shadow: none;
}

img.member {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
}

img.rocket {
    width: 20vw;
    margin-left: auto;
    margin-right: auto;
}